<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/views/contentoutline/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/contentoutline/messages.properties?key=ContentOutline_noOutline">
        <source>An outline is not available.</source>
        <target state="needs-review-translation">表示するアウトラインはありません。</target>
        <alt-trans tool-id="nlpack">
          <source>An outline is not available.</source>
          <target>表示するアウトラインはありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/ui/internal/views/properties/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=Categories_text">
        <source>Show &amp;Categories</source>
        <target state="needs-review-translation">カテゴリーの表示(&amp;C)</target>
        <alt-trans tool-id="nlpack">
          <source>Show &amp;Categories</source>
          <target>カテゴリーの表示(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=Categories_toolTip">
        <source>Show Categories</source>
        <target state="needs-review-translation">カテゴリーの表示</target>
        <alt-trans tool-id="nlpack">
          <source>Show Categories</source>
          <target>カテゴリーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=CopyProperty_text">
        <source>&amp;Copy</source>
        <target state="needs-review-translation">コピー(&amp;C)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=Defaults_text">
        <source>&amp;Restore Default Value</source>
        <target state="needs-review-translation">デフォルト値の復元(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Restore Default Value</source>
          <target>デフォルト値の復元(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=Defaults_toolTip">
        <source>Restore Default Value</source>
        <target state="needs-review-translation">デフォルト値の復元</target>
        <alt-trans tool-id="nlpack">
          <source>Restore Default Value</source>
          <target>デフォルト値の復元</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=Filter_text">
        <source>Show &amp;Advanced Properties</source>
        <target state="needs-review-translation">拡張プロパティーの表示(&amp;A)</target>
        <alt-trans tool-id="nlpack">
          <source>Show &amp;Advanced Properties</source>
          <target>拡張プロパティーの表示(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=Filter_toolTip">
        <source>Show Advanced Properties</source>
        <target state="needs-review-translation">拡張プロパティーの表示</target>
        <alt-trans tool-id="nlpack">
          <source>Show Advanced Properties</source>
          <target>拡張プロパティーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=PropertyViewer_property">
        <source>Property</source>
        <target state="needs-review-translation">プロパティー</target>
        <alt-trans tool-id="nlpack">
          <source>Property</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=PropertyViewer_value">
        <source>Value</source>
        <target state="needs-review-translation">値</target>
        <alt-trans tool-id="nlpack">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=PropertyViewer_misc">
        <source>Misc</source>
        <target state="needs-review-translation">その他</target>
        <alt-trans tool-id="nlpack">
          <source>Misc</source>
          <target>その他</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=CopyToClipboardProblemDialog_title">
        <source>Problem Copying to Clipboard</source>
        <target state="needs-review-translation">クリップボードへのコピー中に問題</target>
        <alt-trans tool-id="nlpack">
          <source>Problem Copying to Clipboard</source>
          <target>クリップボードへのコピー中に問題</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/org/eclipse/ui/internal/views/properties/messages.properties?key=CopyToClipboardProblemDialog_message">
        <source>There was a problem when accessing the system clipboard. Retry?</source>
        <target state="needs-review-translation">システム・クリップボードへのアクセス時に問題がありました。 再試行しますか?</target>
        <alt-trans tool-id="nlpack">
          <source>There was a problem when accessing the system clipboard. Retry?</source>
          <target>システム・クリップボードへのアクセス時に問題がありました。 再試行しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views/plugin.properties?key=pluginName">
        <source>Views</source>
        <target state="needs-review-translation">ビュー</target>
        <alt-trans tool-id="nlpack">
          <source>Views</source>
          <target>ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/plugin.properties?key=Views.PropertySheet">
        <source>Properties</source>
        <target state="needs-review-translation">プロパティー</target>
        <alt-trans tool-id="nlpack">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views/plugin.properties?key=Views.ContentOutline">
        <source>Outline</source>
        <target state="needs-review-translation">アウトライン</target>
        <alt-trans tool-id="nlpack">
          <source>Outline</source>
          <target>アウトライン</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>